#intlnk{width:100%;height:auto;float:left;padding:70px 0 100px 0;}

#evtnts{width:100%;height:auto;float:left;background-color:#F1F5F9;border: 1px solid #E5EAF0;border-radius:5px; padding: 80px 0;}

#evtint{width:700px;height:auto;margin:0 auto;text-align:center;}
#evtint h1{font-size:35px;font-weight:700;margin:0;color:#203D73;}
#evtint p{font-size:24px;font-weight:300;margin:0 0 30px 0;color:#6F7885;}


#evtlst{width: 800px; height: auto; margin: 0 auto;}
.evtdiv{width: 100%; height: auto; float: left; background-color: #FFFFFF; padding:25px 25px; box-sizing: border-box; border-left: 5px solid #d61f2d; margin-bottom: 20px;}

.evtdte{width: 180px; height: auto; float: left;  padding: 15px; box-sizing: border-box; text-align: center; border: 1px solid #E5EAF0; margin-right: 30px;}

.enttme{border:1px solid #E5EAF0;border-radius:5px;padding:14px 0 10px 0;margin-bottom:10px;font-size:18px;font-weight:700;background-color:#d61f2d;color:#FFFFFF;}
.entdte{font-size: 20px; font-weight: 700; text-transform: uppercase;}

.evtlnk{width: 400px; height: auto; float: left; }
.evtlnk h2{font-size: 25px; font-weight: 700; margin: 25px 0 0 0;}
.evtlnk h2 a{text-decoration:none;color:#203D73;}
.evtlnk h2 a:hover{color:#123A84;}